body {
    background-color: #ededed;
}

.box {
    background-color: #fff;
}

.error {
    border-color: var(--bs-text-danger)
}

.loading {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #00000066;
    z-index: 99998;
}

.hidden {
    display: none;
}